#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 persistent-postgresql
version:              2.13.4.1
visibility:           public
id:                   persistent-postgresql-2.13.4.1-5XGZE1lyXLHLsC2xLp0Ck0
key:                  persistent-postgresql-2.13.4.1-5XGZE1lyXLHLsC2xLp0Ck0
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  940f49eff6f16c65dbe1a7bef547d6d7
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.Internal
    Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/persistent-postgresql-2.13.4.1

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/persistent-postgresql-2.13.4.1

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/persistent-postgresql-2.13.4.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-postgresql
hs-libraries:         HSpersistent-postgresql-2.13.4.1-5XGZE1lyXLHLsC2xLp0Ck0
depends:
    aeson-2.1.2.1-25ntyCXNIMdHgIjcbgcdOM
    attoparsec-0.14.4-21g0xvIiXNtBpdLdrKPYdv base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    conduit-1.3.6.1-I25roZFZ9rtE9pq7CzsSgq containers-0.6.7
    monad-logger-0.3.41-3TVEQtitOmgEKSsfZoTAQm mtl-2.2.2
    persistent-2.14.5.1-K4l7AfW0URv3IewLkRxbm6
    postgresql-libpq-0.9.4.3-9EKBGqszgJV2gOXf0kEzu1
    postgresql-simple-0.6.5-2F9M0dNFerS385gsQW8bo7
    resource-pool-0.2.3.2-5CpEho8eBJO37UV4E5lX87
    resourcet-1.2.6-Emy1WDuYe6W3crmrzZuLqP
    string-conversions-0.4.0.1-VK4lKllTnKDOY5uVufOD7 text-2.0.2
    time-1.12.2 transformers-0.5.6.2
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    vault-0.3.1.5-G2HaUpHmWt97UYQ6YQOO3p

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

